MDKA-2007:029-1 : squidGuard

High Nessus Plugin ID 25134


The remote Mandrake host is missing one or more security-related patches.


A problem with the upgrade scripts in the squidGuard package would remove the contents of /usr/share/squidGuard-1.2.0 upon upgrade instead of retaining them. This update corrects those scripts so that directory is no longer removed.


Packages for other Mandriva Linux versions are now available.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 25134

File Name: mandrake_MDKA-2007-029-1.nasl

Version: $Revision: 1.9 $

Type: local

Published: 2007/05/02

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2007/04/30